phpFoX 'account/settings/account/index.php'跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183366 漏洞类型 跨站请求伪造
发布时间 2009-03-19 更新时间 2009-03-19
CVE编号 CVE-2009-0969 CNNVD-ID CNNVD-200903-326
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/79571
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-326
|漏洞详情
phpFox是一款基于PHP和MySQL开放源码的社交网络的软件包。phpFoX1.6.21版本的account/settings/account/index.php中存在跨站请求伪造漏洞。远程攻击者可以借助act[update]操作,劫持管理员认证信息来要求改变邮件地址。
|受影响的产品
phpFox phpFox 1.6.2 .1
|参考资料

来源:XF
名称:phpfox-unspecified-csrf(49288)
链接:http://xforce.iss.net/xforce/xfdb/49288
来源:SECUNIA
名称:34333
链接:http://secunia.com/advisories/34333
来源:MISC
链接:http://packetstormsecurity.org/0903-exploits/phpfox1621-xsrf.txt
来源:OSVDB
名称:52770
链接:http://osvdb.org/52770